com.h3c.util.snmp.constants

## Interface HpIcfRip

-     public interface HpIcfRip

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfRip` hpicfRip : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13)
    `static String` | `OID_hpicfRip_0` hpicfRip.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).0
    `static String` | `OID_hpicfRipAdminStatus` hpicfRipAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAdminStatus(1)
    `static String` | `OID_hpicfRipAdminStatus_0` hpicfRipAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAdminStatus(1).0
    `static String` | `OID_hpicfRipAutoSummary` hpicfRipAutoSummary : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAutoSummary(3)
    `static String` | `OID_hpicfRipAutoSummary_0` hpicfRipAutoSummary.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAutoSummary(3).0
    `static String` | `OID_hpicfRipBaseGroup` hpicfRipBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipBaseGroup(1)
    `static String` | `OID_hpicfRipBaseGroup_0` hpicfRipBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipBaseGroup(1).0
    `static String` | `OID_hpicfRipCompliance` hpicfRipCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2).hpicfRipCompliance(1)
    `static String` | `OID_hpicfRipCompliance_0` hpicfRipCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2).hpicfRipCompliance(1).0
    `static String` | `OID_hpicfRipCompliances` hpicfRipCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2)
    `static String` | `OID_hpicfRipCompliances_0` hpicfRipCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2).0
    `static String` | `OID_hpicfRipConformance` hpicfRipConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2)
    `static String` | `OID_hpicfRipConformance_0` hpicfRipConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).0
    `static String` | `OID_hpicfRipDefaultMetric` hpicfRipDefaultMetric : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDefaultMetric(2)
    `static String` | `OID_hpicfRipDefaultMetric_0` hpicfRipDefaultMetric.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDefaultMetric(2).0
    `static String` | `OID_hpicfRipDistance` hpicfRipDistance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDistance(4)
    `static String` | `OID_hpicfRipDistance_0` hpicfRipDistance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDistance(4).0
    `static String` | `OID_hpicfRipDistanceGroup` hpicfRipDistanceGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipDistanceGroup(4)
    `static String` | `OID_hpicfRipDistanceGroup_0` hpicfRipDistanceGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipDistanceGroup(4).0
    `static String` | `OID_hpicfRipGeneral` hpicfRipGeneral : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1)
    `static String` | `OID_hpicfRipGeneral_0` hpicfRipGeneral.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).0
    `static String` | `OID_hpicfRipGroups` hpicfRipGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1)
    `static String` | `OID_hpicfRipGroups_0` hpicfRipGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).0
    `static String` | `OID_hpicfRipIfConfCost` hpicfRipIfConfCost : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfCost(2)
    `static String` | `OID_hpicfRipIfConfCost_0` hpicfRipIfConfCost.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfCost(2).0
    `static String` | `OID_hpicfRipIfConfDoPoison` hpicfRipIfConfDoPoison : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfDoPoison(1)
    `static String` | `OID_hpicfRipIfConfDoPoison_0` hpicfRipIfConfDoPoison.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfDoPoison(1).0
    `static String` | `OID_hpicfRipIfConfEntry` hpicfRipIfConfEntry : HpicfIfConfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1)
    `static String` | `OID_hpicfRipIfConfEntry_0` hpicfRipIfConfEntry.0 : HpicfIfConfEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).0
    `static String` | `OID_hpicfRipIfConfTable` hpicfRipIfConfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2)
    `static String` | `OID_hpicfRipIfConfTable_0` hpicfRipIfConfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).0
    `static String` | `OID_hpicfRipIfGroup` hpicfRipIfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipIfGroup(2)
    `static String` | `OID_hpicfRipIfGroup_0` hpicfRipIfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipIfGroup(2).0
    `static String` | `OID_hpicfRipObjects` hpicfRipObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1)
    `static String` | `OID_hpicfRipObjects_0` hpicfRipObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).0
    `static String` | `OID_hpicfRipRedistEnabled` hpicfRipRedistEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistEnabled(2)
    `static String` | `OID_hpicfRipRedistEnabled_0` hpicfRipRedistEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistEnabled(2).0
    `static String` | `OID_hpicfRipRedistEntry` hpicfRipRedistEntry : HpicfRipRedistEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1)
    `static String` | `OID_hpicfRipRedistEntry_0` hpicfRipRedistEntry.0 : HpicfRipRedistEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).0
    `static String` | `OID_hpicfRipRedistGroup` hpicfRipRedistGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipRedistGroup(3)
    `static String` | `OID_hpicfRipRedistGroup_0` hpicfRipRedistGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipRedistGroup(3).0
    `static String` | `OID_hpicfRipRedistRestrictAddr` hpicfRipRedistRestrictAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictAddr(1)
    `static String` | `OID_hpicfRipRedistRestrictAddr_0` hpicfRipRedistRestrictAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictAddr(1).0
    `static String` | `OID_hpicfRipRedistRestrictEntry` hpicfRipRedistRestrictEntry : HpicfRipRedistRestrictEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1)
    `static String` | `OID_hpicfRipRedistRestrictEntry_0` hpicfRipRedistRestrictEntry.0 : HpicfRipRedistRestrictEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).0
    `static String` | `OID_hpicfRipRedistRestrictMask` hpicfRipRedistRestrictMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictMask(2)
    `static String` | `OID_hpicfRipRedistRestrictMask_0` hpicfRipRedistRestrictMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictMask(2).0
    `static String` | `OID_hpicfRipRedistRestrictStatus` hpicfRipRedistRestrictStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictStatus(3)
    `static String` | `OID_hpicfRipRedistRestrictStatus_0` hpicfRipRedistRestrictStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictStatus(3).0
    `static String` | `OID_hpicfRipRedistRestrictTable` hpicfRipRedistRestrictTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4)
    `static String` | `OID_hpicfRipRedistRestrictTable_0` hpicfRipRedistRestrictTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).0
    `static String` | `OID_hpicfRipRedistSrcProto` hpicfRipRedistSrcProto : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistSrcProto(1)
    `static String` | `OID_hpicfRipRedistSrcProto_0` hpicfRipRedistSrcProto.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistSrcProto(1).0
    `static String` | `OID_hpicfRipRedistTable` hpicfRipRedistTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3)
    `static String` | `OID_hpicfRipRedistTable_0` hpicfRipRedistTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_rip2` rip2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23)
    `static String` | `OID_rip2_0` rip2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).0
    `static String` | `OID_rip2IfConfEntry` rip2IfConfEntry : Rip2IfConfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1)
    `static String` | `OID_rip2IfConfEntry_0` rip2IfConfEntry.0 : Rip2IfConfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).0
    `static String` | `OID_rip2IfConfTable` rip2IfConfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3)
    `static String` | `OID_rip2IfConfTable_0` rip2IfConfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2

          static final String OID_rip2

      rip2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23)
      See Also:
        Constant Field Values

    - #### OID_rip2_0

          static final String OID_rip2_0

      rip2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfTable

          static final String OID_rip2IfConfTable

      rip2IfConfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfTable_0

          static final String OID_rip2IfConfTable_0

      rip2IfConfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfEntry

          static final String OID_rip2IfConfEntry

      rip2IfConfEntry : Rip2IfConfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfEntry_0

          static final String OID_rip2IfConfEntry_0

      rip2IfConfEntry.0 : Rip2IfConfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRip

          static final String OID_hpicfRip

      hpicfRip : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfRip_0

          static final String OID_hpicfRip_0

      hpicfRip.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipObjects

          static final String OID_hpicfRipObjects

      hpicfRipObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipObjects_0

          static final String OID_hpicfRipObjects_0

      hpicfRipObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipGeneral

          static final String OID_hpicfRipGeneral

      hpicfRipGeneral : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipGeneral_0

          static final String OID_hpicfRipGeneral_0

      hpicfRipGeneral.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipAdminStatus

          static final String OID_hpicfRipAdminStatus

      hpicfRipAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipAdminStatus_0

          static final String OID_hpicfRipAdminStatus_0

      hpicfRipAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipDefaultMetric

          static final String OID_hpicfRipDefaultMetric

      hpicfRipDefaultMetric : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDefaultMetric(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipDefaultMetric_0

          static final String OID_hpicfRipDefaultMetric_0

      hpicfRipDefaultMetric.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDefaultMetric(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipAutoSummary

          static final String OID_hpicfRipAutoSummary

      hpicfRipAutoSummary : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAutoSummary(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipAutoSummary_0

          static final String OID_hpicfRipAutoSummary_0

      hpicfRipAutoSummary.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipAutoSummary(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipDistance

          static final String OID_hpicfRipDistance

      hpicfRipDistance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDistance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipDistance_0

          static final String OID_hpicfRipDistance_0

      hpicfRipDistance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipGeneral(1).hpicfRipDistance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfTable

          static final String OID_hpicfRipIfConfTable

      hpicfRipIfConfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfTable_0

          static final String OID_hpicfRipIfConfTable_0

      hpicfRipIfConfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfEntry

          static final String OID_hpicfRipIfConfEntry

      hpicfRipIfConfEntry : HpicfIfConfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfEntry_0

          static final String OID_hpicfRipIfConfEntry_0

      hpicfRipIfConfEntry.0 : HpicfIfConfEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfDoPoison

          static final String OID_hpicfRipIfConfDoPoison

      hpicfRipIfConfDoPoison : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfDoPoison(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfDoPoison_0

          static final String OID_hpicfRipIfConfDoPoison_0

      hpicfRipIfConfDoPoison.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfDoPoison(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfCost

          static final String OID_hpicfRipIfConfCost

      hpicfRipIfConfCost : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfCost(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfConfCost_0

          static final String OID_hpicfRipIfConfCost_0

      hpicfRipIfConfCost.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipIfConfTable(2).hpicfRipIfConfEntry(1).hpicfRipIfConfCost(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistTable

          static final String OID_hpicfRipRedistTable

      hpicfRipRedistTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistTable_0

          static final String OID_hpicfRipRedistTable_0

      hpicfRipRedistTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistEntry

          static final String OID_hpicfRipRedistEntry

      hpicfRipRedistEntry : HpicfRipRedistEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistEntry_0

          static final String OID_hpicfRipRedistEntry_0

      hpicfRipRedistEntry.0 : HpicfRipRedistEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistSrcProto

          static final String OID_hpicfRipRedistSrcProto

      hpicfRipRedistSrcProto : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistSrcProto(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistSrcProto_0

          static final String OID_hpicfRipRedistSrcProto_0

      hpicfRipRedistSrcProto.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistSrcProto(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistEnabled

          static final String OID_hpicfRipRedistEnabled

      hpicfRipRedistEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistEnabled(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistEnabled_0

          static final String OID_hpicfRipRedistEnabled_0

      hpicfRipRedistEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistTable(3).hpicfRipRedistEntry(1).hpicfRipRedistEnabled(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictTable

          static final String OID_hpicfRipRedistRestrictTable

      hpicfRipRedistRestrictTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictTable_0

          static final String OID_hpicfRipRedistRestrictTable_0

      hpicfRipRedistRestrictTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictEntry

          static final String OID_hpicfRipRedistRestrictEntry

      hpicfRipRedistRestrictEntry : HpicfRipRedistRestrictEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictEntry_0

          static final String OID_hpicfRipRedistRestrictEntry_0

      hpicfRipRedistRestrictEntry.0 : HpicfRipRedistRestrictEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictAddr

          static final String OID_hpicfRipRedistRestrictAddr

      hpicfRipRedistRestrictAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictAddr(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictAddr_0

          static final String OID_hpicfRipRedistRestrictAddr_0

      hpicfRipRedistRestrictAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictMask

          static final String OID_hpicfRipRedistRestrictMask

      hpicfRipRedistRestrictMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictMask_0

          static final String OID_hpicfRipRedistRestrictMask_0

      hpicfRipRedistRestrictMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictStatus

          static final String OID_hpicfRipRedistRestrictStatus

      hpicfRipRedistRestrictStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistRestrictStatus_0

          static final String OID_hpicfRipRedistRestrictStatus_0

      hpicfRipRedistRestrictStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipObjects(1).hpicfRipRedistRestrictTable(4).hpicfRipRedistRestrictEntry(1).hpicfRipRedistRestrictStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipConformance

          static final String OID_hpicfRipConformance

      hpicfRipConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipConformance_0

          static final String OID_hpicfRipConformance_0

      hpicfRipConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipGroups

          static final String OID_hpicfRipGroups

      hpicfRipGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipGroups_0

          static final String OID_hpicfRipGroups_0

      hpicfRipGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipBaseGroup

          static final String OID_hpicfRipBaseGroup

      hpicfRipBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipBaseGroup_0

          static final String OID_hpicfRipBaseGroup_0

      hpicfRipBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfGroup

          static final String OID_hpicfRipIfGroup

      hpicfRipIfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipIfGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipIfGroup_0

          static final String OID_hpicfRipIfGroup_0

      hpicfRipIfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipIfGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistGroup

          static final String OID_hpicfRipRedistGroup

      hpicfRipRedistGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipRedistGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipRedistGroup_0

          static final String OID_hpicfRipRedistGroup_0

      hpicfRipRedistGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipRedistGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipDistanceGroup

          static final String OID_hpicfRipDistanceGroup

      hpicfRipDistanceGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipDistanceGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipDistanceGroup_0

          static final String OID_hpicfRipDistanceGroup_0

      hpicfRipDistanceGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipGroups(1).hpicfRipDistanceGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipCompliances

          static final String OID_hpicfRipCompliances

      hpicfRipCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipCompliances_0

          static final String OID_hpicfRipCompliances_0

      hpicfRipCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRipCompliance

          static final String OID_hpicfRipCompliance

      hpicfRipCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2).hpicfRipCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRipCompliance_0

          static final String OID_hpicfRipCompliance_0

      hpicfRipCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfRip(13).hpicfRipConformance(2).hpicfRipCompliances(2).hpicfRipCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.